body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
	line-height: 1.2em;
	background-color: #F2F2F2;
	padding: 0px;
	margin: 0px;
}

a img {
	border: 0
}

img {
	border: 0
}

form {
	margin: 0px;
	padding: 0px;
}

a {
	outline: none;
}

.hide {
	display: none;
}

h1 {
	margin: 0px 0px -5px 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #339933;
}

.surveyb {
	width: 123px;
	margin: 15px auto 0px;
}

.content1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
}

.content2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 20px;
	text-decoration: none;
}

.georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

.georgia2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #ff6600;
}

.g3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #339933;
}

.header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: -0.08em;
	font-size: 1.6em;
	font-weight: bold;
	color: #000000;
}

.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 0.9em;
	font-weight: bold;
	color: #000000;
}

.header3 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -0.03em;
	font-size: 1.8em;
	line-height: 1.8em;
	color: #000000;
}

.header4 {
	font-family: georgia,serif;
	font-size: 30px;
	font-weight: normal;
	color: #3399ff;
}

.headbar {
	width: 100%;
	background: #F2F2F2;
	margin: 8px 0px;
	padding: 0px;
	border-bottom: 1px dotted #000000;
	border-top: 1px dotted #000000;
}

.headimage {
	float: right;
}

.spacer1 {
	height: 12px;
}

.pagehead1 {
	width: 100%;
	margin: 8px 0px;
	border-bottom: 1px dotted #000000;
	padding-bottom: 8px;
}

.textrow {
	width: 100%;
	margin: 12px 0px;
}

.textrow2{
	width: 530px;
	margin: 12px auto;
}

.clear {
	clear: both;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

.browse {
	padding-left: 210px;
	margin: 15px 0px;
}

.browse a {
	text-decoration: none;
}

.browse a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #FF6600;
}

.blu {
	color: #336699;
}

.lgrey {
	background: #f2f2f2;
}

.bluey {
	color: #336699;
}

.frontbanner {
	width: 403px;
	height: 90px;
	margin-bottom: 15px;
}

.fupdate {
	width: 403px;
	min-height: 60px;
	margin: 10px 0px;
	text-align: center;
	line-height: 20px;
}

#criteria {
	width: 560px;
	height: 60px;
	text-align: center;
	margin: 35px auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -1px;
	line-height: 28px;
	color: #cc0000;
}

#top {
	position: relative;
	width: 760px;
	height: 43px;
	text-align: right;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#toplist {
	position: relative;
	width: 500px;
	float: right;
	text-align: right;
	margin: 0px;
	padding: 12px 8px 0px 0px;
}

#toplist a:hover { 
    color: #999999;
}

#topgeneric {
	position: relative;
	width: 555px;
	height: 27px;
	margin: 15px 0px;
	padding: 35px 0px 0px 25px;
	background: url(../images/gfx_topgen.gif) top left no-repeat;
}

#mainheadt {
	display: block;
	width: 580px;
	height: 62px;
	margin-top: 15px;
}

#nav2 {
	display: block;
	width: 148px;
	float: none;
	margin: 0px;
	padding-top: 154px;
}

#nav2 img {
	display:block;
}

.fairtradebtn {
	width: 65px;
	margin: 15px auto 0px;
}

#plusone {
	width: 38px;
	margin: 20px auto;
}

.nav2list {
	float: none;
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	background: #000033;
}

.nav2list li {
	background: url(../images/gfx_nav2b.gif) #336699 top left no-repeat;
	height: 25px;
	font-weight: normal;
	width: 148px;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}

.nav2list li div {
	padding: 5px 0px 0px 6px;
	margin-left: 0px;
}

.nav2list li a {
	color: #FFFFFF;
	text-decoration: none;
}

.nav2list li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#nav2clear {
	display: block;
	background: none;
	height: 10px;
	clear: both;
}

#container {
	display: block;
	position: relative;
	width: 760px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background: url(../images/top_big.jpg) #000033 top left no-repeat;
}

#containclear {
	clear: both;
}

#content {
	display: block;
	position: relative;
	width: 612px;
	margin: 96px 0px 0px 0px;
	float: right;
	padding: 0px;
	background: #FFFFFF;
}

#nav1 {
	display: block;
	position: relative;
	width: 612px;
	height: 36px;
	margin: 0px;
	padding: 0px;
	background: #333333;
}

#nav1 ul {
	margin: 0px;
	padding: 0px;
	list-style:none;
}

#nav1 li {
    list-style: none;
    display: inline;
}

#nav1 li.nav1sep {
	width: 1px;
   	height: 36px;
    background: url("../images/nav_sep.gif") no-repeat;
    float: left;
    padding: 0px;
    margin: 0px;
}

#nav1 a.bookshops {
    width: 104px;
    height: 36px;
    background: url("../images/nav_bookshops.gif") no-repeat;
    float: left;
    padding: 0px;
    margin: 0px;
}

#nav1 a.accommodation {
    width: 129px;
    height: 36px;
    background: url("../images/nav_accommodation.gif") no-repeat;
    float: left;
    padding: 0px;
    margin: 0px;
}

#nav1 a.business {
    width: 79px;
    height: 36px;
    background: url("../images/nav_business.gif") no-repeat;
    float: left;
    padding: 0px;
    margin: 0px;
}

#nav1 a.artscrafts {
    width: 104px;
    height: 36px;
    background: url("../images/nav_artscrafts.gif") no-repeat;
    float: left;
    padding: 0px;
    margin: 0px;
}

#nav1 a.fooddrink {
    width: 107px;
    height: 36px;
    background: url("../images/nav_fooddrink.gif") no-repeat;
    float: left;
    padding: 0px;
    margin: 0px;
}

#nav1 a.leisure {
    width: 84px;
    height: 36px;
    background: url("../images/nav_leisure.gif") no-repeat;
    float: left;
    padding: 0px;
    margin: 0px;
}

#nav1 a:hover { 
    background-position: 0 -36px;
}

#wrapper {
	display: block;
	position: relative;
	width: 580px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#wrap2 {
	width: 560px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#wrap3 {
	width: 530px;
	margin: 0px auto 20px auto;
	padding: 0px;
	line-height: 18px;
}

#main {
	width: 403px;
    float: none;
    padding: 0px;
    margin: 15px 0px 0px 0px;
}

#frontpic {
	display: block;
	position: relative;
	width: 403px;
    height: 140px;
    padding: 0px;
    margin: 0px;
}

#sidebar {
	width: 153px;
    height: 80px;
    float: right;
    padding: 0px;
    margin: 0px;
}

#announce {
	width: 127px;
    height: 275px;
    padding-top: 40px;
	padding-left: 26px;
    margin: 0px;
	background: url("../images/gfx_announce.gif") top left no-repeat;
}

.announcement {
	width: 125px;
    padding: 0px;
    margin-top: 5px;
	line-height: 18px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #000000;
}

#footnav {
	width: 560px;
	margin: 0px auto;
    padding: 0px;
	text-align: center;
}

#footnav ul {
	margin-left: 0px;
	list-style: none;
	text-decoration: none;
	padding: 0px;
}

#footnav ul li {
	display: inline;
	text-decoration: none;
}

#footnav ul li a {
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}

#footnav ul li a:hover {
	text-decoration: underline;
}

#backtotop {
	display: block;
	width: 195px;
	height: 39px;
	text-align: center;
	margin: 20px auto;
}

#frontfoot {
	width: 580px;
	margin: 0px auto 15px auto;
	text-align: center;
	border-top: 1px dotted blue;
	line-height: 18px;
	padding-top: 6px;
}

#frontfoot h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}

#frontfoot a:hover {
	color: #009900;
}

#footer {
	width: 760px;
    height: 88px;
    background: url("../images/footer_bak.gif") top left no-repeat;
    padding: 0px;
    margin: 0px auto 0px auto;
}

#footext {
	width: 150px;
    padding: 16px 0px 0px 140px;
    margin: 0px auto;
	color: #6699CC;
	text-align: center;
}

#footext a {
	color: #6699CC;
	text-decoration: none;
}

#footext a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#sectionhead {
	display: block;
	position: relative;
	width: 580px;
    height: 140px;
    padding: 0px;
    margin: 15px 0px 0px 0px;
}

#detailtop {
	display: block;
	position: relative;
	width: 580px;
    height: 26px;
    padding: 0px;
    margin: 15px 0px 0px 0px;
}

.detailcat {
	font-weight: bold;
	color: #000033;
}

.detailsubcat {
	color: #336699;
}

.detailcatsep {
	color: #ff6633;
}

#detailwho {
	width: 575px;
    height: 30px;
	line-height: 30px;
	border-top: 1px dotted #336699;
	border-bottom: 1px dotted #336699;
	background: #F2F2F2;
	padding-left: 5px;
    margin: 0px;
}

#detailaddress {
	color: #666666;
	width: 580px;
    height: 20px;
    padding: 0px;
    margin: 5px 0px 0px 0px;
}

#detailwrap {
	width: 580px;
    height: auto;
    padding: 0px 0px 15px 0px;
    margin: 15px 0px 15px 0px;
	border-bottom: 1px dotted #336699;
}

#detailpic {
	width: 180px;
    height: auto;
    padding: 0px;
    margin: 0px;
}

#detailmain {
	width: 400px;
    height: auto;
	float: right;
    padding: 0px;
    margin: 0px;
}

.detailrow {
	width: 400px;
	height: 28px;
    padding: 0px;
    margin: 0px 0px 8px 0px;
}

.detailrowfield {
	float: left;
	width: 105px;
	font-weight: bold;
    padding-left: 15px;
    margin: 0px;
	text-align: left;
}

.toppad8 {
	padding-top: 8px;
}

.detailrowcontent {
	float: left;
	position: relative;
	width: 280px;
    padding: 0px;
    margin: 0px;
	text-align: left;
}

.detailbox {
	width: 580px;
    padding: 0px;
    margin: 0px;
}

.detailfield {
	float: left;
	font-weight: bold;
	width: 180px;
	line-height: 18px;
	text-align: right;
    padding-left: 0px;
    margin: 0px;
}

.detailcontent {
	float: right;
	line-height: 23px;
	width: 385px;
	padding-left: 15px;
    margin: 0px;
}

.detailline {
	width: 580px;
    padding-top: 8px;
	margin-bottom: 8px;
	clear: right;
	border-bottom: 1px dotted #336699;
}

#resultshead {
	position: relative;
	width: 580px;
	height: 65px;
    padding: 0px;
	margin-top: 12px;
}

#resultsshow {
	width: 528px;
	height: 18px;
	line-height: 18px;
    padding: 0px;
	margin: 0px auto 0px auto;
}

#resultstopname {
	float: left;
	width: 252px;
	margin-top: 8px;
	padding-left: 8px;
	font-weight: bold;
}

#resultstoptel {
	float: left;
	text-align: center;
	width: 140px;
    padding: 0px;
	margin-top: 8px;
	font-weight: bold;
}

#resultstopinfo {
	float: left;
	text-align: center;
	width: 120px;
    padding: 0px;
	margin-top: 8px;
	font-weight: bold;
}

.resultswrap {
	background: #F2F2F2;
	width: 528px;
	height: 48px;
    padding: 0px;
	margin: 0px auto 0px auto;
}

.resultswrapalt {
	background: #FFFFFF;
	width: 528px;
	height: 48px;
    padding: 0px;
	margin: 0px auto 0px auto;
}

.resultsname {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.1em;
	font-weight: bold;
	text-align: left;
	float: left;
	width: 252px;
	height: 20px;
	line-height: 20px;
    padding-left: 8px;
	margin-top: 8px;
	text-decoration: none;
}

.resultsname a {
	text-decoration: none;
}

.resultsname a:hover {
	text-decoration: none;
	color: #ff3300;
}

.resultstel {
	display: block;
	position: relative;
	text-align: center;
	float: left;
	width: 140px;
    padding: 0px;
	margin-top: 8px;
}

.resultsinfo {
	display: block;
	position: relative;
	text-align: center;
	float: right;
	width: 120px;
	margin-top: 8px;
}

.icon {
	margin-left: 8px;
}

#searchbar {
	display: block;
	position: relative;
	width: 580px;
	height: 120px;
	margin: 10px 0px;
	background: url("../images/gfx_searchbox.gif") top left no-repeat;
}

#searchbox {
	width: 287px;
	height: 28px;
	padding-top: 32px;
	margin-left: 165px;
	vertical-align: bottom;
	float: left;
}

#searchbox input[type=text] {
	border: none;
	background: white;
	width: 282px;
}

#searchgo {
	width: 40px;
	height: 28px;
	float: left;
	padding-top: 27px;
	margin-left: 0px;
}

#searchtype {
	float: left;
	height: 28px;
	margin-left: 53px;
	margin-top: 12px;
}

.searchradio {
	padding-top: 5px;
	margin-right: 8px;
}

.typespace {
	margin-right: 25px;
	font-weight: bold;
}

.feature {
	width: 580px;
	height: 90px;
	margin: 10px 0px;
	padding: 0px;
}

#featurebiz {
	width: 580px;
	height: 90px;
	margin: 10px 0px 30px;
	padding: 0px;
}

#subcatnote {
	width: 528px;
	margin: 5px auto 5px auto;
}

#symbolhed {
	width: 528px;
	height: 36px;
	background: url("../images/symbol_hed.gif") top left no-repeat;
	margin: 10px auto 0px auto;
}

#symbolmid {
	width: 528px;
	background: url("../images/symbol_mid.gif") top left repeat-y;
	margin: 0px auto 0px auto;
}

#symbolfoot {
	width: 528px;
	height: 32px;
	background: url("../images/symbol_foot.gif") top left no-repeat;
	margin: 0px auto 0px auto;
}

.symbolbox {
	float: left;
	padding-left: 25px;
	margin-top: 12px;
}

.symbolicon {
	width: 20px;
	float: left;
}

.symbolfield {
	float: left;
	margin-left: 5px;
	padding-top: 2px;
}

#disclaim {
	width: 580px;
	height: 52px;
	color: #999999;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 12px;
	background: url("../images/gfx_disclaim.gif") top left no-repeat;
}

.even {
	background: #ffffff;
}

.qsumm {
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
	font-weight: normal;
	line-height: 1.4em;
	color: #333399;
}

/*tooltips*/
.resultsname a.tooltip span {
	display: none;
	padding: 2px 0px;
	text-align: center;
	margin-left: 4px;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
	line-height: 1.2em;
	font-weight: normal;
	z-index: 1;
}

.resultsname a.tooltip:hover span {
	display: inline;
	position: absolute;
	border: 1px solid #cccccc;
	background: #ffffff;
	color: #6c6c6c;
}

#adsense {
	margin: 20px auto;
}

/*January 2010*/
#pagehed {
	width: 528px;
	margin: 20px auto;
	font-family: helvetica, arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	letter-spacing: -1px;
}

.itemrow {
	width: 528px;
	margin: 0px auto;
	padding: 15px 10px;
}

.itemtitle {
	float: left;
	margin-bottom: 10px;
	font-family: helvetica, arial, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	letter-spacing: -1px;
	padding-left: 10px;
}

.itemtel {
	float: right;
	font-family: helvetica, arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

.itemimage {
	width: 200px;
	margin-left: 15px;
	float: left;
}

.itemtext {
	width: 240px;
	float: left;
	line-height: 18px;
	margin-right: 20px;
	text-align: justify;
}

.itemicons {
	width: 30px;
	float: right;
	text-align: right;
}

.itemicons img {
	margin-bottom: 8px;
}

/* General layout 2013*/

.pdf-item {
	background: url(../images/icon-pdf.png) top left no-repeat;
}

a.twitter {
	display: block;
	width: 36px;
	height: 36px;
	margin: 20px auto 20px auto;
	background: url("../images/twitter.gif") top left no-repeat;
}


#pdfleaflet {
	width: 127px;
	height: 274px;
	margin: 20px auto;
}